Bug 1289002 - Build epel6 branch
Build epel6 branch
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: python-pyrfc3339 (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1288999
  Show dependency treegraph
 
Reported: 2015-12-07 03:13 EST by Nick
Modified: 2016-02-11 10:15 EST (History)
3 users (show)

See Also:
Fixed In Version: python-pyrfc3339-1.0-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-10 05:28:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick 2015-12-07 03:13:28 EST
This is required for the official reference letsencrypt client in EL6.
Comment 1 Fedora Update System 2015-12-07 21:09:33 EST
python-pyrfc3339-1.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c3edb5cbbd
Comment 2 Fedora Update System 2015-12-09 00:20:56 EST
python-pyrfc3339-1.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-pyrfc3339'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c3edb5cbbd
Comment 3 Fedora Update System 2015-12-10 05:28:29 EST
python-pyrfc3339-1.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Robert Buchholz 2016-02-11 10:15:15 EST
mistakenly closed when epel7 was build. this bug is about epel6.

Note You need to log in before you can comment on or make changes to this bug.